.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-ms-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-webkit-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.095472px;}
.ls17{letter-spacing:-0.067248px;}
.ls24{letter-spacing:-0.061200px;}
.ls8{letter-spacing:-0.057600px;}
.ls1f{letter-spacing:-0.057350px;}
.ls25{letter-spacing:-0.054000px;}
.ls1e{letter-spacing:-0.051264px;}
.ls18{letter-spacing:-0.040634px;}
.ls19{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.018000px;}
.ls1b{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004008px;}
.ls13{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.012768px;}
.ls21{letter-spacing:0.014040px;}
.lsd{letter-spacing:0.015984px;}
.lse{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021960px;}
.ls22{letter-spacing:0.022464px;}
.ls12{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.030744px;}
.ls2{letter-spacing:0.031176px;}
.ls16{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.035136px;}
.ls14{letter-spacing:0.038304px;}
.ls3{letter-spacing:0.039528px;}
.ls1d{letter-spacing:0.043200px;}
.ls4{letter-spacing:0.043920px;}
.ls15{letter-spacing:0.044688px;}
.ls7{letter-spacing:0.048312px;}
.ls6{letter-spacing:0.052704px;}
.ls9{letter-spacing:0.057096px;}
.ls20{letter-spacing:0.077591px;}
.ls1a{letter-spacing:0.083880px;}
.ls1{letter-spacing:720.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.148824px;}
.ws1{word-spacing:-0.103920px;}
.ws11{word-spacing:-0.067724px;}
.wsf{word-spacing:-0.031920px;}
.wse{word-spacing:-0.025536px;}
.ws12{word-spacing:-0.022368px;}
.ws10{word-spacing:-0.019152px;}
.ws5{word-spacing:-0.017568px;}
.ws3{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.012768px;}
.ws4{word-spacing:-0.008784px;}
.wsa{word-spacing:-0.006384px;}
.ws2{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003192px;}
.ws7{word-spacing:0.004392px;}
.wsd{word-spacing:0.006384px;}
.ws6{word-spacing:0.008784px;}
.ws14{word-spacing:0.014400px;}
.ws8{word-spacing:0.017568px;}
.ws16{word-spacing:0.033735px;}
.ws18{word-spacing:0.081432px;}
.ws9{word-spacing:0.095904px;}
.ws13{word-spacing:0.097200px;}
.ws15{word-spacing:0.168677px;}
.ws19{word-spacing:0.199368px;}
._1{margin-left:-1.329600px;}
._0{width:1.085280px;}
._2{width:310.816800px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,128);}
.fc5{color:rgb(128,128,128);}
.fc3{color:rgb(51,51,51);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(128,0,128);}
.fse{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fsd{font-size:33.735318px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fsb{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs9{font-size:67.724128px;}
.fsc{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.fsa{font-size:96.000000px;}
.fs1{font-size:103.920000px;}
.fs8{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y34{bottom:20.005606px;}
.y39{bottom:41.669447px;}
.y38{bottom:51.274638px;}
.y37{bottom:60.879829px;}
.y3a{bottom:69.599525px;}
.y18{bottom:151.211517px;}
.y17{bottom:165.654077px;}
.y16{bottom:180.028070px;}
.y36{bottom:181.662776px;}
.y35{bottom:192.562470px;}
.y15{bottom:194.402064px;}
.y3b{bottom:195.764276px;}
.y14{bottom:208.776058px;}
.y2c{bottom:218.038996px;}
.y13{bottom:223.150051px;}
.y2b{bottom:228.462112px;}
.y12{bottom:237.455479px;}
.y2a{bottom:238.953181px;}
.y29{bottom:249.376297px;}
.y11{bottom:251.829472px;}
.y28{bottom:259.799413px;}
.y10{bottom:266.476485px;}
.yf{bottom:266.476866px;}
.y27{bottom:270.290482px;}
.y26{bottom:280.713598px;}
.yd{bottom:282.144539px;}
.ye{bottom:282.144893px;}
.y25{bottom:291.136713px;}
.yc{bottom:297.540794px;}
.y24{bottom:301.559829px;}
.y23{bottom:312.050898px;}
.yb{bottom:312.119240px;}
.ya{bottom:312.120350px;}
.y22{bottom:322.474014px;}
.y9{bottom:327.583925px;}
.y21{bottom:333.442043px;}
.y8{bottom:341.957919px;}
.y1f{bottom:346.452804px;}
.y20{bottom:346.453492px;}
.y7{bottom:356.263346px;}
.y1e{bottom:359.055858px;}
.y1d{bottom:369.478974px;}
.y6{bottom:370.637340px;}
.y1c{bottom:379.902090px;}
.y5{bottom:388.553824px;}
.y1b{bottom:390.393159px;}
.y1a{bottom:401.088551px;}
.y19{bottom:415.394489px;}
.y33{bottom:459.266033px;}
.y32{bottom:473.435724px;}
.y2f{bottom:484.335487px;}
.y31{bottom:495.916485px;}
.y4{bottom:514.037340px;}
.y30{bottom:516.626033px;}
.y3{bottom:529.705748px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y2e{bottom:604.914109px;}
.y2d{bottom:629.642945px;}
.h14{height:21.471328px;}
.h9{height:23.254219px;}
.h13{height:25.795658px;}
.h8{height:26.208984px;}
.h11{height:29.179336px;}
.ha{height:29.198906px;}
.h6{height:31.974961px;}
.h1{height:31.992188px;}
.h3{height:31.996406px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.hd{height:36.468750px;}
.hf{height:40.738594px;}
.h12{height:48.998672px;}
.hc{height:51.785148px;}
.h10{height:52.417969px;}
.h7{height:58.183945px;}
.he{height:69.890625px;}
.h2{height:75.656602px;}
.hb{height:85.154531px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:24.718050px;}
.x2{left:28.601204px;}
.x8{left:35.140948px;}
.xf{left:49.038258px;}
.x1{left:81.737432px;}
.x5{left:95.294012px;}
.x15{left:152.722135px;}
.x3{left:227.794249px;}
.xa{left:302.185128px;}
.xd{left:308.724986px;}
.xe{left:318.943513px;}
.xc{left:334.748169px;}
.x4{left:386.181423px;}
.x6{left:488.434819px;}
.x10{left:514.662373px;}
.x11{left:554.378330px;}
.x7{left:689.876055px;}
.x13{left:703.091989px;}
.x14{left:717.602196px;}
.x12{left:731.635770px;}
.x16{left:876.261993px;}
.xb{left:883.551323px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.112116pt;}
.ls17{letter-spacing:-0.078972pt;}
.ls24{letter-spacing:-0.071869pt;}
.ls8{letter-spacing:-0.067642pt;}
.ls1f{letter-spacing:-0.067348pt;}
.ls25{letter-spacing:-0.063414pt;}
.ls1e{letter-spacing:-0.060201pt;}
.ls18{letter-spacing:-0.047719pt;}
.ls19{letter-spacing:-0.022547pt;}
.ls1c{letter-spacing:-0.021138pt;}
.ls1b{letter-spacing:-0.008455pt;}
.ls5{letter-spacing:-0.005637pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.004707pt;}
.ls13{letter-spacing:0.007497pt;}
.ls10{letter-spacing:0.011245pt;}
.lsf{letter-spacing:0.014994pt;}
.ls21{letter-spacing:0.016488pt;}
.lsd{letter-spacing:0.018771pt;}
.lse{letter-spacing:0.022491pt;}
.lsc{letter-spacing:0.025788pt;}
.ls22{letter-spacing:0.026380pt;}
.ls12{letter-spacing:0.029988pt;}
.lsa{letter-spacing:0.036104pt;}
.ls2{letter-spacing:0.036611pt;}
.ls16{letter-spacing:0.037485pt;}
.lsb{letter-spacing:0.041262pt;}
.ls14{letter-spacing:0.044982pt;}
.ls3{letter-spacing:0.046419pt;}
.ls1d{letter-spacing:0.050731pt;}
.ls4{letter-spacing:0.051577pt;}
.ls15{letter-spacing:0.052479pt;}
.ls7{letter-spacing:0.056735pt;}
.ls6{letter-spacing:0.061892pt;}
.ls9{letter-spacing:0.067050pt;}
.ls20{letter-spacing:0.091118pt;}
.ls1a{letter-spacing:0.098503pt;}
.ls1{letter-spacing:845.523013pt;}
.ws17{word-spacing:-0.174770pt;}
.ws1{word-spacing:-0.122037pt;}
.ws11{word-spacing:-0.079531pt;}
.wsf{word-spacing:-0.037485pt;}
.wse{word-spacing:-0.029988pt;}
.ws12{word-spacing:-0.026268pt;}
.ws10{word-spacing:-0.022491pt;}
.ws5{word-spacing:-0.020631pt;}
.ws3{word-spacing:-0.015473pt;}
.wsc{word-spacing:-0.014994pt;}
.ws4{word-spacing:-0.010315pt;}
.wsa{word-spacing:-0.007497pt;}
.ws2{word-spacing:-0.005158pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003748pt;}
.ws7{word-spacing:0.005158pt;}
.wsd{word-spacing:0.007497pt;}
.ws6{word-spacing:0.010315pt;}
.ws14{word-spacing:0.016910pt;}
.ws8{word-spacing:0.020631pt;}
.ws16{word-spacing:0.039617pt;}
.ws18{word-spacing:0.095629pt;}
.ws9{word-spacing:0.112624pt;}
.ws13{word-spacing:0.114146pt;}
.ws15{word-spacing:0.198083pt;}
.ws19{word-spacing:0.234125pt;}
._1{margin-left:-1.561399pt;}
._0{width:1.274485pt;}
._2{width:365.003829pt;}
.fse{font-size:32.975397pt;}
.fs6{font-size:37.484854pt;}
.fsd{font-size:39.616649pt;}
.fs5{font-size:42.276151pt;}
.fs7{font-size:47.067448pt;}
.fs3{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fsb{font-size:65.668954pt;}
.fs2{font-size:75.251548pt;}
.fs9{font-size:79.530984pt;}
.fsc{font-size:84.552301pt;}
.fs4{font-size:93.853054pt;}
.fsa{font-size:112.736402pt;}
.fs1{font-size:122.037155pt;}
.fs8{font-size:131.619749pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:23.493333pt;}
.y39{bottom:48.933995pt;}
.y38{bottom:60.213731pt;}
.y37{bottom:71.493467pt;}
.y3a{bottom:81.733333pt;}
.y18{bottom:177.573357pt;}
.y17{bottom:194.533797pt;}
.y16{bottom:211.413717pt;}
.y36{bottom:213.333413pt;}
.y35{bottom:226.133333pt;}
.y15{bottom:228.293637pt;}
.y3b{bottom:229.893333pt;}
.y14{bottom:245.173557pt;}
.y2c{bottom:256.051373pt;}
.y13{bottom:262.053477pt;}
.y2b{bottom:268.291629pt;}
.y12{bottom:278.852877pt;}
.y2a{bottom:280.611685pt;}
.y29{bottom:292.851941pt;}
.y11{bottom:295.732797pt;}
.y28{bottom:305.092197pt;}
.y10{bottom:312.933333pt;}
.yf{bottom:312.933781pt;}
.y27{bottom:317.412253pt;}
.y26{bottom:329.652509pt;}
.yd{bottom:331.332917pt;}
.ye{bottom:331.333333pt;}
.y25{bottom:341.892765pt;}
.yc{bottom:349.413317pt;}
.y24{bottom:354.133021pt;}
.y23{bottom:366.453077pt;}
.yb{bottom:366.533333pt;}
.ya{bottom:366.534637pt;}
.y22{bottom:378.693333pt;}
.y9{bottom:384.694093pt;}
.y21{bottom:391.573501pt;}
.y8{bottom:401.574013pt;}
.y1f{bottom:406.852525pt;}
.y20{bottom:406.853333pt;}
.y7{bottom:418.373413pt;}
.y1e{bottom:421.652765pt;}
.y1d{bottom:433.893021pt;}
.y6{bottom:435.253333pt;}
.y1c{bottom:446.133277pt;}
.y5{bottom:456.293333pt;}
.y1b{bottom:458.453333pt;}
.y1a{bottom:471.013333pt;}
.y19{bottom:487.813333pt;}
.y33{bottom:539.333333pt;}
.y32{bottom:555.973333pt;}
.y2f{bottom:568.773333pt;}
.y31{bottom:582.373333pt;}
.y4{bottom:603.653333pt;}
.y30{bottom:606.693333pt;}
.y3{bottom:622.053333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y2e{bottom:710.373333pt;}
.y2d{bottom:739.413333pt;}
.h14{height:25.214586pt;}
.h9{height:27.308302pt;}
.h13{height:30.292809pt;}
.h8{height:30.778194pt;}
.h11{height:34.266389pt;}
.ha{height:34.289371pt;}
.h6{height:37.549396pt;}
.h1{height:37.569626pt;}
.h3{height:37.574580pt;}
.h4{height:41.037592pt;}
.h5{height:41.065115pt;}
.hd{height:42.826621pt;}
.hf{height:47.840859pt;}
.h12{height:57.540979pt;}
.hc{height:60.813243pt;}
.h10{height:61.556387pt;}
.h7{height:68.327590pt;}
.he{height:82.075183pt;}
.h2{height:88.846386pt;}
.hb{height:100.000161pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x9{left:29.027333pt;}
.x2{left:33.587467pt;}
.x8{left:41.267333pt;}
.xf{left:57.587467pt;}
.x1{left:95.987333pt;}
.x5{left:111.907333pt;}
.x15{left:179.347333pt;}
.x3{left:267.507333pt;}
.xa{left:354.867333pt;}
.xd{left:362.547333pt;}
.xe{left:374.547333pt;}
.xc{left:393.107333pt;}
.x4{left:453.507333pt;}
.x6{left:573.587333pt;}
.x10{left:604.387333pt;}
.x11{left:651.027272pt;}
.x7{left:810.147333pt;}
.x13{left:825.667301pt;}
.x14{left:842.707181pt;}
.x12{left:859.187333pt;}
.x16{left:1029.027333pt;}
.xb{left:1037.587467pt;}
}
